rsgauges:industrial_door_contact_mat
rsgauges:industrial_contact_mat
rsgauges:industrial_shock_sensitive_contact_mat
rsgauges:industrial_shock_sensitive_trapdoor
rsgauges:industrial_high_sensitive_trapdoor
rsgauges:industrial_fallthrough_detector
rsgauges:industrial_day_timer
rsgauges:industrial_interval_timer
rsgauges:industrial_entity_detector
rsgauges:industrial_linear_entity_detector
rsgauges:industrial_light_sensor
rsgauges:industrial_rain_sensor
rsgauges:industrial_lightning_sensor
rsgauges:industrial_comparator_switch
rsgauges:industrial_block_detector
rsgauges:industrial_switchlink_receiver
rsgauges:industrial_switchlink_cased_receiver
rsgauges:industrial_switchlink_pulse_receiver
rsgauges:industrial_switchlink_receiver_analog
rsgauges:industrial_switchlink_cased_pulse_receiver
rsgauges:industrial_switchlink_relay
rsgauges:industrial_switchlink_pulse_relay
rsgauges:industrial_switchlink_relay_analog
rsgauges:industrial_knock_switch
rsgauges:industrial_knock_button
rsgauges:rustic_shock_sensitive_plate
rsgauges:rustic_shock_sensitive_trapdoor
rsgauges:rustic_fallthrough_detector
rsgauges:rustic_high_sensitive_trapdoor
rsgauges:rustic_door_contact_plate
rsgauges:rustic_contact_plate
rsgauges:glass_day_timer
rsgauges:glass_interval_timer
rsgauges:glass_entity_detector
rsgauges:glass_linear_entity_detector
rsgauges:glass_contact_mat
rsgauges:glass_door_contact_mat
quark:backpack
quark:pipe
quark:soul_bead
quark:soul_compass
quark:magnet
quark:ravager_hide
quark:bonded_ravager_hide
quark:pickarang
quark:flamerang
chiselsandbits:block_bit
quark:diamond_heart
signpost:waystone
signpost:waystone_model_simple_0
signpost:waystone_model_simple_1
signpost:waystone_model_simple_2
signpost:waystone_model_detailed_0
signpost:waystone_model_detailed_1
signpost:waystone_model_aer
signpost:waystone_model_dwarf
signpost:waystone_model_ygnar
tconstruct:earth_slime_tall_grass
tconstruct:sky_slime_tall_grass
tconstruct:ender_slime_sapling
tconstruct:sky_slime_sapling
tconstruct:earth_slime_sapling
tconstruct:blood_slime_tall_grass
tconstruct:ender_slime_tall_grass
tconstruct:ender_slime_leaves
tconstruct:blood_slime_leaves
tconstruct:sky_slime_vine
tconstruct:ender_slime_vine
tconstruct:earth_slime_crystal
tconstruct:earth_slime_crystal_block
tconstruct:sky_slime_crystal_block
tconstruct:budding_sky_slime_crystal
tconstruct:sky_slime_crystal_cluster
tconstruct:medium_ichor_slime_crystal_bud
tconstruct:small_ichor_slime_crystal_bud
tconstruct:ichor_slime_crystal_cluster
tconstruct:budding_ichor_slime_crystal
tconstruct:sky_slime_crystal
tconstruct:large_earth_slime_crystal_bud
tconstruct:ichor_slime_crystal_block
tconstruct:ichor_slime_crystal
tconstruct:medium_earth_slime_crystal_bud
tconstruct:small_earth_slime_crystal_bud
tconstruct:large_sky_slime_crystal_bud
tconstruct:medium_sky_slime_crystal_bud
tconstruct:earth_slime_crystal_cluster
tconstruct:budding_earth_slime_crystal
tconstruct:small_sky_slime_crystal_bud
tconstruct:blood_slime_sapling
tconstruct:earth_slime_leaves
tconstruct:sky_slime_leaves
tconstruct:blood_slime_fern
tconstruct:ender_slime_fern
tconstruct:manyullyn_block
tconstruct:repair_kit
tconstruct:pick_head
tconstruct:hammer_head
tconstruct:small_axe_head
tconstruct:broad_axe_head
tconstruct:small_blade
tconstruct:emerald_reinforcement
tconstruct:bronze_reinforcement
tconstruct:cobalt_reinforcement
tconstruct:creative_slot
tconstruct:iron_reinforcement
tconstruct:slimesteel_reinforcement
tconstruct:seared_reinforcement
tconstruct:gold_reinforcement
tconstruct:dragon_scale
tconstruct:silky_cloth
tconstruct:zombified_piglin_head
tconstruct:piglin_brute_head
tconstruct:blaze_head
tconstruct:stray_head
tconstruct:enderman_head
tconstruct:husk_head
tconstruct:drowned_head
tconstruct:spider_head
tconstruct:cave_spider_head
tconstruct:piglin_head
tconstruct:ender_slime_sling
tconstruct:earth_slime_sling
tconstruct:sky_slime_sling
tconstruct:ichor_slime_sling
tconstruct:broad_blade
tconstruct:round_plate
tconstruct:large_plate
tconstruct:tool_binding
tconstruct:tool_handle
tconstruct:tough_handle
tconstruct:pickaxe
tconstruct:sledge_hammer
tconstruct:vein_hammer
tconstruct:mattock
tconstruct:pickadze
tconstruct:excavator
tconstruct:hand_axe
tconstruct:broad_axe
tconstruct:kama
tconstruct:scythe
tconstruct:dagger
tconstruct:sword
tconstruct:cleaver
tconstruct:travelers_chestplate
tconstruct:travelers_leggings
tconstruct:travelers_boots
tconstruct:flint_and_brick
tconstruct:travelers_helmet
tconstruct:plate_boots
tconstruct:plate_leggings
tconstruct:plate_chestplate
tconstruct:plate_helmet
tconstruct:slime_boots
tconstruct:slime_leggings
tconstruct:slime_chestplate
tconstruct:slime_helmet
tconstruct:copper_can
tconstruct:pick_head_red_sand_cast
tconstruct:pick_head_sand_cast
tconstruct:pick_head_cast
tconstruct:repair_kit_red_sand_cast
tconstruct:repair_kit_sand_cast
tconstruct:rod_cast
tconstruct:rod_sand_cast
tconstruct:rod_red_sand_cast
tconstruct:repair_kit_cast
tconstruct:small_blade_sand_cast
tconstruct:small_blade_red_sand_cast
tconstruct:hammer_head_cast
tconstruct:hammer_head_sand_cast
tconstruct:hammer_head_red_sand_cast
tconstruct:broad_blade_sand_cast
tconstruct:small_axe_head_cast
tconstruct:broad_blade_cast
tconstruct:small_axe_head_sand_cast
tconstruct:small_axe_head_red_sand_cast
tconstruct:small_blade_cast
tconstruct:broad_axe_head_cast
tconstruct:broad_blade_red_sand_cast
tconstruct:large_plate_cast
tconstruct:round_plate_red_sand_cast
tconstruct:round_plate_sand_cast
tconstruct:tool_binding_red_sand_cast
tconstruct:round_plate_cast
tconstruct:tool_binding_cast
tconstruct:tool_binding_sand_cast
tconstruct:broad_axe_head_red_sand_cast
tconstruct:broad_axe_head_sand_cast
tconstruct:large_plate_sand_cast
tconstruct:large_plate_red_sand_cast
tconstruct:tool_handle_cast
tconstruct:tool_handle_sand_cast
tconstruct:tool_handle_red_sand_cast
tconstruct:tough_handle_cast
tconstruct:tough_handle_sand_cast
tconstruct:tough_handle_red_sand_cast
tconstruct:double_jump
tconstruct:diamond
tconstruct:cooling
tconstruct:antiaquatic
tconstruct:aqua_affinity
tconstruct:autosmelt
tconstruct:bane_of_sssss
tconstruct:blast_protection
tconstruct:blasting
tconstruct:bouncy
tconstruct:bucketing
tconstruct:emerald
tconstruct:embellishment
tconstruct:dual_wielding
tconstruct:dyed
tconstruct:dragonborn
tconstruct:draconic
tconstruct:experienced
tconstruct:expanded
tconstruct:exchanging
tconstruct:flamewake
tconstruct:frost_walker
tconstruct:gilded
tconstruct:glowing
tconstruct:farsighted
tconstruct:feather_falling
tconstruct:golden
tconstruct:harmonious
tconstruct:fiery
tconstruct:fire_protection
tconstruct:haste
tconstruct:hydraulic
tconstruct:fireprimer
tconstruct:firestarter
tconstruct:item_frame
tconstruct:luck
tconstruct:looting
tconstruct:lightspeed_armor
tconstruct:lightspeed
tconstruct:leaping
tconstruct:knockback_resistance
tconstruct:knockback_armor
tconstruct:knockback
tconstruct:killager
tconstruct:magic_protection
tconstruct:magnetic
tconstruct:melee_protection
tconstruct:melting
tconstruct:nearsighted
tconstruct:necrotic
tconstruct:netherite
tconstruct:offhanded
tconstruct:overforced
tconstruct:projectile_protection
tconstruct:pockets
tconstruct:pocket_chain
tconstruct:plowing
tconstruct:piercing
tconstruct:pathing
tconstruct:path_maker
tconstruct:padded
tconstruct:overslime
tconstruct:protection
tconstruct:reach
tconstruct:recapitated
tconstruct:reinforced
tconstruct:respiration
tconstruct:resurrected
tconstruct:revitalizing
tconstruct:ricochet
tconstruct:severing
tconstruct:soulspeed
tconstruct:soulbound
tconstruct:smite
tconstruct:snowdrift
tconstruct:slurping
tconstruct:silky
tconstruct:shiny
tconstruct:shield_strap
tconstruct:sharpness
tconstruct:speedy
tconstruct:the_one_probe
tconstruct:zoom
tconstruct:thorns
tconstruct:spilling
tconstruct:springy
tconstruct:tilling
tconstruct:tool_belt
tconstruct:sticky
tconstruct:strength
tconstruct:turtle_shell
tconstruct:unarmed
tconstruct:stripping
tconstruct:sweeping_edge
tconstruct:unbreakable
tconstruct:worldbound
tconstruct:swiftstrike
tconstruct:tank
tconstruct:writable
fluid:tconstruct:molten_quartz
tconstruct:sky_slime_spawn_egg
tconstruct:ender_slime_spawn_egg
tconstruct:terracube_spawn_egg
tconstruct:reversed_gold_item_frame
tconstruct:diamond_item_frame
tconstruct:manyullyn_item_frame
tconstruct:gold_item_frame
tconstruct:clear_item_frame
tconstruct:netherite_item_frame
tconstruct:encyclopedia
tconstruct:fantastic_foundry
tconstruct:tinkers_gadgetry
tconstruct:puny_smelting
tconstruct:mighty_smelting
tconstruct:materials_and_you
tconstruct:jeweled_apple
tconstruct:bacon
tconstruct:copper_nugget
tconstruct:netherite_nugget
tconstruct:debris_nugget
tconstruct:ichor_slime_ball
tconstruct:blood_slime_ball
tconstruct:sky_slime_ball
tconstruct:ender_slime_ball
tconstruct:blazing_bone
tconstruct:bloodbone
tconstruct:necrotic_bone
tconstruct:earth_slime_grass_seeds
tconstruct:sky_slime_grass_seeds
tconstruct:ender_slime_grass_seeds
tconstruct:raw_cobalt
tconstruct:flint_shuriken
tconstruct:quartz_shuriken
tconstruct:glow_ball
tconstruct:blood_slime_grass_seeds
tconstruct:part_chest
tconstruct:tinkers_chest
tconstruct:tinker_station
tconstruct:part_builder
tconstruct:crafting_station
tconstruct:cast_chest
tconstruct:pig_iron_ingot
tconstruct:slimesteel_ingot
tconstruct:slimesteel_nugget
tconstruct:amethyst_bronze_block
tconstruct:amethyst_bronze_ingot
tconstruct:amethyst_bronze_nugget
tconstruct:rose_gold_ingot
tconstruct:rose_gold_block
tconstruct:rose_gold_nugget
tconstruct:pig_iron_block
tconstruct:slimesteel_block
tconstruct:cobalt_nugget
tconstruct:cobalt_ingot
tconstruct:cobalt_block
tconstruct:manyullyn_ingot
tconstruct:manyullyn_nugget
tconstruct:hepatizon_block
tconstruct:hepatizon_ingot
tconstruct:hepatizon_nugget
tconstruct:blazing_blood_bucket
tconstruct:molten_emerald_bucket
tconstruct:molten_quartz_bucket
tconstruct:molten_amethyst_bucket
tconstruct:molten_diamond_bucket
tconstruct:molten_debris_bucket
tconstruct:molten_manyullyn_bucket
tconstruct:molten_rose_gold_bucket
tconstruct:molten_pig_iron_bucket
tconstruct:molten_amethyst_bronze_bucket
tconstruct:molten_slimesteel_bucket
tconstruct:molten_cobalt_bucket
tconstruct:molten_copper_bucket
tconstruct:molten_gold_bucket
tconstruct:molten_iron_bucket
tconstruct:molten_hepatizon_bucket
tconstruct:molten_queens_slime_bucket
tconstruct:molten_netherite_bucket
tconstruct:molten_ender_bucket
tconstruct:molten_obsidian_bucket
tconstruct:liquid_soul_bucket
tconstruct:venom_bucket
tconstruct:earth_slime_bucket
tconstruct:sky_slime_bucket
tconstruct:ender_slime_bucket
tconstruct:magma_bucket
tconstruct:seared_stone_bucket
tconstruct:scorched_stone_bucket
tconstruct:molten_clay_bucket
tconstruct:molten_glass_bucket
tconstruct:blood_bucket
fluid:tconstruct:molten_obsidian
fluid:tconstruct:seared_stone
tconstruct:queens_slime_block
tconstruct:queens_slime_ingot
tconstruct:queens_slime_nugget
tconstruct:pig_iron_nugget
tconstruct:earth_cake
tconstruct:sky_cake
tconstruct:blood_cake
tconstruct:ender_cake
tconstruct:magma_cake
tconstruct:ender_slime_crystal_block
tconstruct:budding_ender_slime_crystal
tconstruct:ender_slime_crystal_cluster
tconstruct:small_ender_slime_crystal_bud
tconstruct:medium_ender_slime_crystal_bud
tconstruct:large_ender_slime_crystal_bud
tconstruct:large_ichor_slime_crystal_bud
tconstruct:ender_slime_crystal
tconstruct:cobalt_ore
tconstruct:raw_cobalt_block
tconstruct:sky_slime
tconstruct:ichor_slime
tconstruct:ender_slime
tconstruct:blood_slime
tconstruct:earth_congealed_slime
tconstruct:sky_congealed_slime
tconstruct:ichor_congealed_slime
tconstruct:ender_congealed_slime
tconstruct:blood_congealed_slime
tconstruct:earth_slime_dirt
tconstruct:sky_slime_dirt
tconstruct:ender_slime_dirt
tconstruct:ichor_slime_dirt
tconstruct:earth_vanilla_slime_grass
tconstruct:sky_vanilla_slime_grass
tconstruct:ender_vanilla_slime_grass
tconstruct:blood_sky_slime_grass
tconstruct:ender_sky_slime_grass
tconstruct:earth_sky_slime_grass
tconstruct:sky_sky_slime_grass
tconstruct:ender_earth_slime_grass
tconstruct:blood_earth_slime_grass
tconstruct:sky_earth_slime_grass
tconstruct:earth_earth_slime_grass
tconstruct:blood_vanilla_slime_grass
tconstruct:earth_ender_slime_grass
tconstruct:sky_ender_slime_grass
tconstruct:ender_ender_slime_grass
tconstruct:blood_ender_slime_grass
tconstruct:earth_ichor_slime_grass
tconstruct:sky_ichor_slime_grass
tconstruct:ender_ichor_slime_grass
tconstruct:blood_ichor_slime_grass
tconstruct:sky_slime_fern
tconstruct:earth_slime_fern
tconstruct:scorched_duct
tconstruct:seared_duct
tconstruct:efln_ball
tconstruct:piggy_backpack
tconstruct:tinkers_anvil
tconstruct:scorched_anvil
tconstruct:pattern
tconstruct:gem_cast
tconstruct:gem_sand_cast
tconstruct:gem_red_sand_cast
tconstruct:greenheart_planks
tconstruct:greenheart_planks_slab
tconstruct:greenheart_planks_stairs
tconstruct:greenheart_fence
tconstruct:stripped_greenheart_log
tconstruct:stripped_greenheart_wood
tconstruct:greenheart_log
tconstruct:greenheart_wood
tconstruct:skyroot_planks_stairs
tconstruct:skyroot_planks_slab
tconstruct:skyroot_planks
tconstruct:greenheart_sign
tconstruct:greenheart_button
tconstruct:greenheart_pressure_plate
tconstruct:greenheart_fence_gate
tconstruct:greenheart_trapdoor
tconstruct:greenheart_door
tconstruct:skyroot_fence
tconstruct:stripped_skyroot_log
tconstruct:skyroot_sign
tconstruct:skyroot_button
tconstruct:bloodshroom_planks
tconstruct:stripped_skyroot_wood
tconstruct:skyroot_log
tconstruct:bloodshroom_planks_slab
tconstruct:bloodshroom_planks_stairs
tconstruct:skyroot_wood
tconstruct:skyroot_door
tconstruct:bloodshroom_fence
tconstruct:stripped_bloodshroom_log
tconstruct:skyroot_trapdoor
tconstruct:skyroot_fence_gate
tconstruct:stripped_bloodshroom_wood
tconstruct:skyroot_pressure_plate
tconstruct:bloodshroom_log
tconstruct:bloodshroom_wood
tconstruct:bloodshroom_door
tconstruct:bloodshroom_trapdoor
tconstruct:bloodshroom_fence_gate
tconstruct:bloodshroom_pressure_plate
tconstruct:bloodshroom_button
tconstruct:bloodshroom_sign
tconstruct:blank_sand_cast
tconstruct:blank_red_sand_cast
tconstruct:scorched_ingot_tank
tconstruct:scorched_ingot_gauge
tconstruct:scorched_glass
tconstruct:scorched_lantern
tconstruct:scorched_faucet
tconstruct:scorched_glass_pane
tconstruct:scorched_fuel_gauge
tconstruct:scorched_fuel_tank
tconstruct:scorched_chute
tconstruct:scorched_drain
tconstruct:scorched_channel
tconstruct:scorched_basin
tconstruct:scorched_table
tconstruct:scorched_alloyer
tconstruct:scorched_ladder
tconstruct:cobalt_platform
tconstruct:foundry_controller
fluid:tconstruct:blood
fluid:tconstruct:blazing_blood
fluid:tconstruct:earth_slime
fluid:tconstruct:ender_slime
fluid:tconstruct:liquid_soul
fluid:tconstruct:molten_amethyst
fluid:tconstruct:molten_amethyst_bronze
fluid:tconstruct:molten_cobalt
fluid:tconstruct:molten_debris
fluid:tconstruct:molten_ender
fluid:tconstruct:molten_hepatizon
fluid:tconstruct:molten_manyullyn
fluid:tconstruct:molten_netherite
fluid:tconstruct:sky_slime
fluid:tconstruct:molten_emerald
fluid:tconstruct:molten_diamond
fluid:tconstruct:molten_rose_gold
fluid:tconstruct:molten_slimesteel
fluid:tconstruct:molten_queens_slime
fluid:tconstruct:molten_pig_iron
fluid:tconstruct:venom
tconstruct:soul_glass
tconstruct:soul_glass_pane
tconstruct:blazewood_stairs
tconstruct:blazewood
tconstruct:blazewood_slab
tconstruct:clear_tinted_glass
waystones:light_blue_sharestone
waystones:yellow_sharestone
waystones:lime_sharestone
waystones:pink_sharestone
waystones:gray_sharestone
waystones:return_scroll
waystones:bound_scroll
waystones:warp_scroll
waystones:warp_stone
waystones:warp_dust
waystones:attuned_shard
waystones:brown_sharestone
waystones:black_sharestone
waystones:red_sharestone
waystones:green_sharestone
waystones:waystone
waystones:mossy_waystone
waystones:sandy_waystone
waystones:warp_plate
waystones:sharestone
waystones:portstone
waystones:light_gray_sharestone
waystones:cyan_sharestone
waystones:white_sharestone
waystones:orange_sharestone
waystones:purple_sharestone
waystones:blue_sharestone
waystones:magenta_sharestone
rsgauges:elevator_button
